Aqua compatibility with PHP 7.2


  • Member
    paulgian
    November 28, 2018 at 3:55 am #33395

    I received this email from my webhost stating forced upgrade coming in Jan 2019. That leaves about 1 months time. Would an update to Aqua be on the horizon to ensure compatibility?

    PHP 5.6 and PHP 7.0 End of Life in December 2018

    The organization responsible for maintaining PHP (the open source programming and scripting language used by all websites built with WordPress) has announced the end of life (EOL) for versions 5.6 and 7.0 by the end of December 2018. At that time, they will cease to offer critical security support for these PHP versions. All websites built with WordPress, globally, will need to upgrade to PHP 7.2.

    PHP 7.2 offers some great benefits. Some customers on our platform who have already upgraded to PHP 7.2 have experienced increased website performance, including up to 40% faster page speed and greater memory efficiency. In addition, PHP 7.2 includes enhanced security via the inclusion of the Argon 2 password hashing function and the introduction of the Libsodium cryptography library.

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.